
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    clip: auto !important;
    clip-path: none;
    height: auto;
    width: auto;
    display: block;
    z-index: 100000;
    top: 5px;
    left: 5px;
    padding: 15px 23px 14px;
    background: #fff;
    color: #000;
}
.skip-link {
    position: absolute;
    left: -9999px;
    top: auto;
}
.skip-link:focus {
    left: 10px;
    top: 10px;
}
#menu-toggle {
    background: transparent;
    border: 0;
    cursor: pointer;
}
#menu-toggle span {
    display: block;
}
#scroll-to-top {
    display: none;
}
body.admin-bar #scroll-to-top,
body.admin-bar #social-buttons {
    bottom: 52px;
}
@media (max-width: 782px) {
    body.admin-bar #scroll-to-top,
    body.admin-bar #social-buttons {
        bottom: 66px;
    }
}
